/* Base CSS */
.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
a:focus { outline: 0 solid }
img {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
}
body {
    font-family: 'Lato', sans-serif;
}
a:hover { text-decoration: none }

.section-padding{
    padding:80px 0;
}


.quote-form-wrape img {
    display: block;
    margin: 0 auto;
}
.blue-quote-form {
    background: #2ab6fb none repeat scroll 0 0;
    margin-top: -84px;
    max-width: 770px;
    padding-bottom: 34px;
    padding-left: 100px;
    padding-right: 100px;
}
.blue-quote-form h3 {
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    margin-top: 0;
    padding: 20px;
    padding-bottom: 20px;
    padding-top: 30px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.blue-quote-form h3::before {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -65px;
    position: absolute;
    width: 130px;
}
.blue-quote-form h3::after {
    border: 2px solid #fff;
    border-radius: 50%;
    bottom: -6.5px;
    content: "";
    height: 13px;
    left: 50%;
    margin-left: -6.5px;
    position: absolute;
    width: 13px;
}
.blue-quote-form input, .blue-quote-form textarea {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
}
.blue-quote-form input, .blue-quote-form textarea {
    border-bottom: 1px solid #8fdafc;
    color: #fff;
    padding: 10px 0;
    width: 100%;
}
.blue-quote-form textarea {
    height: 42px;
    margin-top: 47px;

}
.blue-form-submit {
    margin-top: 25px;
    text-align: center;
}

.blue-form-submit button[type="submit"] {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 5px;
    color: #2ab6fb;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
}
